Skip to main content
GET
/
v1
/
payouts
/
{payout_id}
Get payout
curl --request GET \
  --url https://api-sandbox.y.uno/v1/payouts/{payout_id} \
  --header 'account-code: <api-key>' \
  --header 'private-secret-key: <api-key>' \
  --header 'public-api-key: <api-key>'
{
  "id": "e2f3a4b5-c6d7-8e9f-0a1b-2c3d4e5f6a7b",
  "status": "PENDING",
  "amount": {
    "currency": "BRL",
    "value": 500
  },
  "country": "BR",
  "recipient_id": "d1e2f3a4-b5c6-7d8e-9f0a-1b2c3d4e5f6a",
  "merchant_reference": "payout-ref-001",
  "created_at": "2026-03-01T16:00:00.000Z"
}
This request enables you to retrieve details of a payout based on their id, which needs to be provided in the request path.

Authorizations

public-api-key
string
header
required

Your public API key from the Yuno Dashboard

private-secret-key
string
header
required

Your private secret key (server-side only)

account-code
string
header
required

Your account identifier. The alias X-Account-Code is also accepted.

Path Parameters

payout_id
string<uuid>
required

The unique identifier of the payout

Response

Payout details

id
string<uuid>
Example:

"e2f3a4b5-c6d7-8e9f-0a1b-2c3d4e5f6a7b"

status
enum<string>

Current payout status

Available options:
SUCCEEDED,
PENDING,
FAILED,
CANCELLED
Example:

"PENDING"

amount
object
Example:
{ "currency": "BRL", "value": 100 }
country
string
Example:

"BR"

recipient_id
string<uuid>
Example:

"d1e2f3a4-b5c6-7d8e-9f0a-1b2c3d4e5f6a"

merchant_reference
string
Example:

"payout-ref-001"

created_at
string<date-time>
Example:

"2026-03-01T16:00:00.000Z"